# Delete a conversation

> DELETE /chat/sessions/{id}. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/chat/delete-chat-sessions-id-delete-a-conversation

DELETE https://server.heyrik.com/api/v1/chat/sessions/{id}

## Path parameters

- id (required): Replace {id} in the request URL with the value for this resource.

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl -X DELETE https://server.heyrik.com/api/v1/chat/sessions/cht_c09b79cc \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```

## Response example

```json
{ "data": { "ok": true, "id": "cht_c09b79cc" } }
```
